.english {
display:none;
}

/**************************************************************/
/***						ANIMATIONS						***/
/**************************************************************/

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeInDown {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }
  @keyframes fadeInDown {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  } 


.fadeInDown2 {
  animation-delay: 1000ms;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeInDown {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }
  @keyframes fadeInDown {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  } 


.bounceIn {
  animation-delay: 3000ms;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
  -webkit-animation-duration: 1.25s;
  animation-duration: 1.25s;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  20% {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
  -webkit-transform: scale3d(.9, .9, .9);
  transform: scale3d(.9, .9, .9);
  }
  60% {
  opacity: 1;
  -webkit-transform: scale3d(1.03, 1.03, 1.03);
  transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
  -webkit-transform: scale3d(.97, .97, .97);
  transform: scale3d(.97, .97, .97);
  }
  100% {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  }
  @keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% {
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
  opacity: 0;
  -webkit-transform: scale3d(.3, .3, .3);
  transform: scale3d(.3, .3, .3);
  }
  20% {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
  -webkit-transform: scale3d(.9, .9, .9);
  transform: scale3d(.9, .9, .9);
  }
  60% {
  opacity: 1;
  -webkit-transform: scale3d(1.03, 1.03, 1.03);
  transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
  -webkit-transform: scale3d(.97, .97, .97);
  transform: scale3d(.97, .97, .97);
  }
  100% {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  }
  } 



/**************************************************************/
/***					      MISC							***/
/**************************************************************/

html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 121px;
  font-family: 'Open Sans';
}

@media (max-width: 991px) { 
	body {
	  /* Margin bottom by footer height */
	  margin-bottom: 252px;
	  font-family: 'Open Sans';
	}
}

section {
  padding: 6rem 0;
}

section h2 {
  font-size: 2.25rem;
  line-height: 2rem;
}

@media (max-width: 991px) {
  	section{
		padding:3.5rem 0!important;
	}
	
	section h2 {
    	font-size: 3rem;
    	line-height: 2.5rem;
  	}
}

.space20{
	height:20px;
	width:100%;
}
.space35{
	height:35px;
	width:100%;
}
.space60fix{
	height:60px;
	width:100%;
}
.space60{
	height:60px;
	width:100%;
}

.space60-search{
	height:60px;
	width:100%;
}

@media (max-width: 991px){
	.space60{
		height:30px!important;
	}
	.space60-search{
		height:60px;
	}
}

@media (max-width: 767px){
	.space60-search{
		height:80px;
	}
}
@media (max-width: 767px){
	.space60-search{
		height:70px;
	}
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans';
}

h1{
	font-weight: 700;
	font-size:2.5rem!important;	
}

h2{
	font-weight:300;
	font-size:2.6rem!important;
	line-height:3rem!important;
	color:#706f6f!important;
}

h4{
	font-weight: 700;
	font-size:1.5rem!important;
}

a {
  color: #3f9ed3;
}

a:focus, a:hover, a:active {
  color: #3f9ed3;
}

.btn {
  border-width: 2px;
}

.bg-mobile-nav{
	background-color:#515151;
}

.bg-grey{
	background-color:#f3f3f3;
}

.bg-header {
  	background-color: #5288a9 !important;
	background:url(/static2/img/header.jpg) no-repeat center center scroll;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	background-size: cover;
}

.bg-secondary {
  background-color: #FFFFFF !important;
}

.btn-wrap-text {
    white-space: normal !important;
    word-wrap: break-word !important;
}

.pr-lg-3, .px-lg-3 {
    padding-right: 0.5rem!important;
}
.pl-lg-3, .px-lg-3 {
    padding-left: 0.5rem!important;
}

.btn-xl {
  padding: 1rem 1.75rem;
  font-size: 1.25rem;
}

.btn-social {
  width: 3.25rem;
  height: 3.25rem;
  font-size: 1.25rem;
  line-height: 2rem;
}

.scroll-to-top {
  z-index: 1042;
  right: 1rem;
  bottom: 1rem;
  display: none;
}

.scroll-to-top a {
  width: 3.5rem;
  height: 3.5rem;
  background-color: rgba(33, 37, 41, 0.5);
  line-height: 3.1rem;
}

.btn-header{
	width:300px;
  	border-radius: 30px;
  	background-color:#ffffff!important;
  	padding-top: 0.85rem!important;
  	padding-bottom: 0.8rem!important;
  	border:none!important;
  	color:#706f6f;
 	font-weight:300;
	text-align: left;
	font-size:1.1rem;
 	-webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.25);
  	-moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.25);
  	box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.25);
}

.btn-header:hover{
	color:#000;
	-webkit-box-shadow: 0px 5px 17px 0px rgba(0,0,0,0.35);
  	-moz-box-shadow: 0px 5px 17px 0px rgba(0,0,0,0.35);
  	box-shadow: 0px 5px 17px 0px rgba(0,0,0,0.35);
}

.btn-blue{
	border-radius: 30px!important;
	background-color:#3f9ed3!important;  
	padding:0.7em 1.5em 0.7em 1.5em!important;
	border:3px solid #ffffff!important;
	color:#FFFFFF!important;
	font-weight:300!important;
}

.btn-blue:hover{
	background-color: #136ea1!important;
}


#header .col-lg-4{
	padding-left:0;
	padding-right:0;
}



/**************************************************************/
/***					      NAVI							***/
/**************************************************************/


#mainNav {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 400;
  font-family: 'Open Sans';
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.25);
  	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.25);
  	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.25);
}

#mainNav .navbar-brand img {
	display:block;
}

#mainNav .navbar-nav {
  margin-top: 1rem;
}

#mainNav .navbar-nav li.nav-item a.nav-link {
  color: #5d5d5d;
}

#mainNav .navbar-nav li.nav-item a.nav-link:hover {
  color: #3f9ed3;
}

#mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {
  color: #3f9ed3;
}

#mainNav .navbar-nav li.nav-item a.nav-link.active {
  color: #3f9ed3;
}

#mainNav .navbar-toggler {
  font-size: 80%;
  padding: 0.8rem;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: .75rem;
    padding-bottom: .7rem;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
  }
  #mainNav .navbar-nav {
    margin-top: 0;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active {
    color: #3f9ed3;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active:active, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
    color: #3f9ed3;
  }
  #mainNav.navbar-shrink {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }
}

header.masthead {
  padding-top: calc(6rem + 72px);
  padding-bottom: 4rem;
}

@media (max-width: 991px){
	#mainNav .navbar-nav li.nav-item a.nav-link {
    	padding:0.8rem 0!important;
		border-top:1px solid #e1e1e1;
	}
	#mainNav .navbar-nav li.nav-item a.nav-link.active{
		color:#3f9ed3;
	}
	header.masthead {
	  padding-top: calc(4rem + 72px);
	  padding-bottom: 4rem;
	}
}
@media (max-width: 767px){
	#header h1{
		font-size:1.86em!important;
	}
	#header h4{
		font-size:1.3em!important;
	}
	h2{
		font-size:2em!important;
	}
}


.language-icon a{
	padding:0!important;
}
.language-icon img{
	width:16px;
}

.dropdown-menu{
	-webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.25);
  	-moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.25);
  	box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.25);
	padding:0;
	border-radius:0.3em;
}

.dropdown-item{
	padding:12px 22px 12px 17px;
	margin:0;
	text-transform:none;
	font-size:0.95em;
}

.dropdown-item.active, .dropdown-item:active {
    color: #000000;
    text-decoration: none;
    background-color: #efefef;
}

.dropdown-item:hover, .dropdown-item:focus,.dropdown-item:active{
	background-color:#efefef;
}

.dropdown-menu a:focus{
	color:#000000;
}

.dropdown-item i{
	padding:0 4px 0 0;
	font-size:0.7em;
	vertical-align: middle;
	color:#cccccc;
}

.dropdown-divider{
	margin:0;
	border-color:#e1e1e1!important;
}
.dropdown-item:first-child{
	border-top-right-radius:0.3em;
	border-top-left-radius:0.3em;
}

.dropdown-item:hover:first-child{
	border-top-right-radius:0.3em;
	border-top-left-radius:0.3em;
}

.dropdown-item:last-child{
	border-bottom-right-radius:0.3em;
	border-bottom-left-radius:0.3em;
}
.dropdown-item:hover:last-child{
	border-bottom-right-radius:0.3em;
	border-bottom-left-radius:0.3em;
}

@media (max-width: 991px){
	.dropdown-menu{
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		padding:0;
		border-radius:0;
		border-left:none;
		border-right:none;
		border-bottom:none;
		border-color:#e1e1e1;
		margin-top:0;
	}
	.dropdown-item:hover:first-child{
		border-top-right-radius:0;
		border-top-left-radius:0;
	}
	.dropdown-item:hover:last-child{
		border-bottom-right-radius:0;
		border-bottom-left-radius:0;
	}
}



/**************************************************************/
/***					    LIVE-TRACK		    			***/
/**************************************************************/


#livetrack .box{
	background-color:#efefef;
	color:#706f6f;
	text-align: center;
	padding:40px 10px 20px;
	border:none;
	border-radius: 0;
}

#livetrack .box::after{
	border-top: 25px solid #efefef;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    margin: 0 auto;
    content: "";
    height: 0;
    left: calc(50% - 25px);
    position: absolute;
    bottom: -25px;
    width: 0;
}

#livetrack .box h1{
	color:#3f9ed3;
	text-align: center;
	font-weight:700;
	font-size:1.8em!important;
	margin-bottom:0;
}

#livetrack .box hr{
	color:#706f6f;
	width:40px;
	margin:10px 0;
}

#livetrack .box p{
	color:#706f6f;
	text-align: center;
	font-weight:300;
	font-size:1em;
}

@media (max-width: 991px) { 
	#livetrack .col-sm-6{
		padding-right:7px;
		padding-left:7px;
	}
	#livetrack .box{
		margin-bottom:12px;
	}
	#livetrack .box::after{
		border-top: 1px solid transparent;
		border-left: 1px solid transparent;
		border-right: 1px solid transparent;
		margin: 0 auto;
		content: "";
		height: 0;
		left: calc(50% - 25px);
		position: absolute;
		bottom: 0;
		width: 0;
	}
}

@media (max-width: 575px) { 
	#livetrack .col-sm-6 {
		padding-right: 25px;
		padding-left: 25px;
	}
	#livetrack .box{
		padding:20px 10px 0px;
		margin-bottom:2px;
	}
	#livetrack .box hr{
		margin:5px 0;
	}
	
	#livetrack .box::before{
		border-width: 15px 15px 15px 0;
		border-color: transparent #efefef transparent transparent;
		border-style: solid;
		content: "";
		height: 0;
		width: 0;
		bottom: calc(50% - 15px);
		position: absolute;
		left: -15px;
	}
}



/**************************************************************/
/***				      DATENPARTNER		    			***/
/**************************************************************/


#datenpartner{
	padding:4.5rem 0;
	margin-bottom:3px!important;
}

.datenpartner-container{
	background-color:#FFF;
	padding:50px 50px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.08);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.08);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.08);
}

.datenpartner-container hr{
	margin:40px 0;
}

@media (max-width: 767px) { 
	.datenpartner-container{
		padding:30px 30px!important;
	}
	.datenpartner-container hr{
		margin:15px 0 25px;
	}
}

@media (max-width: 575px) { 
	#datenpartner{
		padding:0!important;
	}
	.datenpartner-container{
		padding:0 15px 30px!important;
	}
	.datenpartner-container hr{
		margin:15px 25px 25px!important;
	}
}

.slider-wrapper{
	position:relative;
}

.bx-wrapper img {
   display: inline-block;
	text-align: center;
}

.bx-wrapper .slider div:nth-child(1){
	width:143px!important;
}
.bx-wrapper .slider div:nth-child(2){
	width:141px!important;
}
.bx-wrapper .slider div:nth-child(3){
	width:200px!important;
}
.bx-wrapper .slider div:nth-child(4){
	width:200px!important;
}
.bx-wrapper .slider div:nth-child(5){
	width:123px!important;
}
.bx-wrapper .slider div:nth-child(6){
	width:81px!important;
}
.bx-wrapper .slider div:nth-child(7){
	width:102px!important;
}
.bx-wrapper .slider div:nth-child(8){
	width:200px!important;
}
.bx-wrapper .slider div:nth-child(9){
	width:142px!important;
}
.bx-wrapper .slider div:nth-child(10){
	width:200px!important;
}
.bx-wrapper .slider div:nth-child(11){
	width:150px!important;
}
.bx-wrapper .slider div:nth-child(12){
	width:160px!important;
}
.bx-wrapper .slider div:nth-child(13){
	width:98px!important;
}
.bx-wrapper .slider div:nth-child(14){
	width:151px!important;
}
.bx-wrapper .slider div:nth-child(15){
	width:172px!important;
}
.bx-wrapper .slider div:nth-child(16){
	width:175px!important;
}
.bx-wrapper .slider div:nth-child(17){
	width:140px!important;
}
/** CLONE DIV WIDTHS **/

.bx-wrapper .slider div:nth-child(18){
	width:143px!important;
}
.bx-wrapper .slider div:nth-child(19){
	width:141px!important;
}
.bx-wrapper .slider div:nth-child(20){
	width:200px!important;
}
.bx-wrapper .slider div:nth-child(21){
	width:200px!important;
}
.bx-wrapper .slider div:nth-child(22){
	width:123px!important;
}
.bx-wrapper .slider div:nth-child(23){
	width:81px!important;
}
.bx-wrapper .slider div:nth-child(24){
	width:102px!important;
}
.bx-wrapper .slider div:nth-child(25){
	width:200px!important;
}
.bx-wrapper .slider div:nth-child(26){
	width:142px!important;
}
.bx-wrapper .slider div:nth-child(27){
	width:200px!important;
}
.bx-wrapper .slider div:nth-child(28){
	width:150px!important;
}
.bx-wrapper .slider div:nth-child(29){
	width:160px!important;
}
.bx-wrapper .slider div:nth-child(30){
	width:98px!important;
}
.bx-wrapper .slider div:nth-child(31){
	width:151px!important;
}
.bx-wrapper .slider div:nth-child(32){
	width:172px!important;
}
.bx-wrapper .slider div:nth-child(33){
	width:175px!important;
}
.bx-wrapper .slider div:nth-child(34){
	width:140px!important;
}


.bx-wrapper .slider-marken div:nth-child(1){
	width:168px!important;
}
.bx-wrapper .slider-marken div:nth-child(2){
	width:152px!important;
}
.bx-wrapper .slider-marken div:nth-child(3){
	width:158px!important;
}
.bx-wrapper .slider-marken div:nth-child(4){
	width:70px!important;
}
.bx-wrapper .slider-marken div:nth-child(5){
	width:199px!important;
}
.bx-wrapper .slider-marken div:nth-child(6){
	width:172px!important;
}
.bx-wrapper .slider-marken div:nth-child(7){
	width:125px!important;
}
.bx-wrapper .slider-marken div:nth-child(8){
	width:158px!important;
}
.bx-wrapper .slider-marken div:nth-child(9){
	width:141px!important;
}
.bx-wrapper .slider-marken div:nth-child(10){
	width:149px!important;
}
.bx-wrapper .slider-marken div:nth-child(11){
	width:197px!important;
}
.bx-wrapper .slider-marken div:nth-child(12){
	width:125px!important;
}
.bx-wrapper .slider-marken div:nth-child(13){
	width:154px!important;
}
.bx-wrapper .slider-marken div:nth-child(14){
	width:191px!important;
}
.bx-wrapper .slider-marken div:nth-child(15){
	width:138px!important;
}
.bx-wrapper .slider-marken div:nth-child(16){
	width:200px!important;
}
.bx-wrapper .slider-marken div:nth-child(17){
	width:200px!important;
}
.bx-wrapper .slider-marken div:nth-child(18){
	width:70px!important;
}
.bx-wrapper .slider-marken div:nth-child(19){
	width:164px!important;
}
.bx-wrapper .slider-marken div:nth-child(20){
	width:158px!important;
}
.bx-wrapper .slider-marken div:nth-child(21){
	width:184px!important;
}
.bx-wrapper .slider-marken div:nth-child(22){
	width:180px!important;
}
/** CLONE DIV WIDTHS **/

.bx-wrapper .slider-marken div:nth-child(23){
	width:168px!important;
}
.bx-wrapper .slider-marken div:nth-child(24){
	width:152px!important;
}
.bx-wrapper .slider-marken div:nth-child(25){
	width:158px!important;
}
.bx-wrapper .slider-marken div:nth-child(26){
	width:70px!important;
}
.bx-wrapper .slider-marken div:nth-child(27){
	width:199px!important;
}
.bx-wrapper .slider-marken div:nth-child(28){
	width:172px!important;
}
.bx-wrapper .slider-marken div:nth-child(29){
	width:125px!important;
}
.bx-wrapper .slider-marken div:nth-child(30){
	width:158px!important;
}
.bx-wrapper .slider-marken div:nth-child(31){
	width:141px!important;
}
.bx-wrapper .slider-marken div:nth-child(32){
	width:149px!important;
}
.bx-wrapper .slider-marken div:nth-child(33){
	width:197px!important;
}
.bx-wrapper .slider-marken div:nth-child(34){
	width:125px!important;
}
.bx-wrapper .slider-marken div:nth-child(35){
	width:154px!important;
}
.bx-wrapper .slider-marken div:nth-child(36){
	width:191px!important;
}
.bx-wrapper .slider-marken div:nth-child(37){
	width:138px!important;
}
.bx-wrapper .slider-marken div:nth-child(38){
	width:200px!important;
}
.bx-wrapper .slider-marken div:nth-child(39){
	width:200px!important;
}
.bx-wrapper .slider-marken div:nth-child(40){
	width:70px!important;
}
.bx-wrapper .slider-marken div:nth-child(41){
	width:164px!important;
}
.bx-wrapper .slider-marken div:nth-child(42){
	width:158px!important;
}
.bx-wrapper .slider-marken div:nth-child(43){
	width:184px!important;
}
.bx-wrapper .slider-marken div:nth-child(44){
	width:180px!important;
}


.overlay-left{
	position: absolute;
	z-index:100;
	width: 100px;
	height:70px;
	top:0;
	left:0;
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.overlay-right{
	position: absolute;
	z-index:100;
	width: 100px;
	height:70px;
	top:0;
	right:0;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}

.bx-wrapper {
    -moz-box-shadow: 0 0 0 #ccc!important;
    -webkit-box-shadow: 0 0 0 #ccc!important;
    box-shadow: 0 0 0 #ccc!important;
    border: none!important;
    background: #fff;
	margin-bottom:0!important;
}



/**************************************************************/
/***					     SEARCH		        			***/
/**************************************************************/

.bg-img{
	background-color: #fff !important;
	background:url(/static2/img/search-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	background-size: cover;
}


#search{
	/*background-color: #fff !important;
	background:url(/static2/img/search-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	background-size: cover;*/
}

.nobg{
	background:none!important;
}

#search .wrapper{
	padding:30px 30px;
	background-color:#FFF;
	border-radius:20px;
	-webkit-box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 17px 0px rgba(0,0,0,0.25);
}

#search > div > div.row > div > form > div:nth-child(1){
	padding-left:0px;
}
#search > div > div.row > div > form > div:nth-child(2){
	padding-left:7px;
	padding-right:7px;
}
#search > div > div.row > div > form > div:nth-child(3){
	padding-right:0;
}

@media (max-width: 767px) { 
	#search > div > div.row > div > form > div:nth-child(1){
	padding-left:0px;
	padding-right:0px;
}
#search > div > div.row > div > form > div:nth-child(2){
	padding-left:0px;
	padding-right:0px;
}
#search > div > div.row > div > form > div:nth-child(3){
	padding-left:0px;
	padding-right:0px;
}
}

#search .wrapper .search-headline-text{
	font-size:1.5em;
	color:#3f9ed3;
	margin:15px 0 40px;
}

#search .wrapper .form-control{
	border-radius:20px;
	padding:10px 20px;
	border-color:#ccc;
}

#search .wrapper .btn{
	border-radius: 20px;
	padding:10px 20px;
	border:1px solid #ccc;
	background-color:#FFF;
	color:#706f6f;
}

#search .wrapper .bootstrap-select{
	padding:0;
}

#search .dropdown-toggle::after{
	margin-left: -10px
}

#search .left-inner-addon {
  position: relative;
}

#search .left-inner-addon input {
  padding-left:45px!important;
}

#search .left-inner-addon i {
 	position: absolute;
  	left: 5px;
	font-size:22px;
	color:#ccc;
  	padding: 13px 12px;
  	pointer-events: none;
}

#search .bootstrap-select .dropdown-menu{
    border-radius: .3rem;
	-webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.25);
}

#search .bootstrap-select.show-tick .dropdown-menu .selected span.check-mark {
    top: 14px!important;
}

#search .bs-searchbox {
    padding: 4px 8px;
    margin: 12px 7px;
}

#search .inner.show > ul > li a{
	border-top:1px solid #efefef;
	font-size:0.9em;
	padding:10px 15px!important;
	border-radius: 0;
}

#search .bootstrap-select .no-results {
    padding: 5px;
    background: #f5f5f5;
    margin: 0;
    white-space: nowrap;
}

#search .table{
	font-size:0.8em;
}

#search .table th, #search .table td{
	padding:7px 7px;
}

#search .table td a i{
	font-size:0.8em!important;
	text-align: center;
	width:26px;
}

#search .test{
	height:240px;
	overflow: auto;
	border:1px solid #dee2e6;
}

#search .table{
	margin-bottom: 0!important;
}

#search .table thead{
	color:#FFFFFF;
	background-color:#3f9ed3;
}

#search .table thead th{
	border-top:none;
	border-bottom:none;
	border-right-color: #8acaed;
}

#search .table thead th:first-child{
	border-left-color: #3f9ed3;
}

#search .table thead th:last-child{
	border-right-color: #3f9ed3;
}


#search .table-success, .table-success>td, .table-success>th {
    background-color: #e0ebf1;
}

#search .table-hover .table-success:hover>td, .table-hover .table-success:hover>th {
    background-color: #cddce5;
}

#search .table-success td {
	border:1px solid #cddce5!important;
}

#search .table-hover tbody tr:hover{
    background-color: #f6f9fb;
}

#search .reach{
	position: absolute;
	width:100%;
	text-align: center;
	bottom:0;
	left:0;
	padding:20px;
	display:block;
	border-radius: 20px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	background-color:#efefef;
}


/***/

#search tbody td, thead th {
  /*width: 17.6%;*/
}

.tags {
  text-align: center;
  margin-right: 50px;
  margin-left: 50px;
  padding-top: 20px;
}

.tags ul {
	padding-left:0px!important;
  min-height: 50px;
}
.space35{
  height: 20px;
}

.potential{
  color: #706f6f;
	font-weight:bold;
}

.contact_us{
  font-size: 13px;
}

.tags li{
 display: inline-block !important;
 padding: 7px 12px 8px 12px;
 margin: 5px;
 font-size: 13px;
 text-align: center;
 border: 1px solid #CCC;
 border-radius: 100px;
 position: relative;
 cursor: pointer;
}

.tags li i{
	margin-top:4px;
}

.fa-times {
 color: #3e9cd2;
 padding-left: 3px;
}

.fa-times:hover {
  color: #93a2ad;
}

#search tbody td:first-child, thead th:first-child {
  width: 18%;
}

#search tbody td:nth-child(2), thead th:nth-child(2) {
  width: 20%;
}

#search tbody td:nth-child(3), thead th:nth-child(3) {
  width: 26%;
}

#search tbody td:nth-child(4), thead th:nth-child(4) {
    width: 20%;
}

#search tbody td:nth-child(5), thead th:nth-child(5) {
    width: 10%;
}

#search table td{
  word-break: break-word;
  text-align: center;
}

#search table tr{
    width: 100%;
}

#search table .mute{
  color: darkgray;
}

#search .table th, #search .table td{
  padding:5px 5px;
}

#search table > tbody > tr:first-child > td{
	border-top:none;	
}

#search table > tbody > tr > td:first-child{
	border-left:none;
}

#search .table td a i{
  font-size:0.8em!important;
  text-align: center;
  width:26px;
}

#search .test{
  height:240px;
}

#search table{
  height: auto;
  display: block;
}

#search tbody{
  overflow-y: scroll;
  display: block;
  height: 229px;
  border-right:1px solid #dee2e6;
  border-bottom:1px solid #dee2e6;
  border-left:1px solid #dee2e6;
}

#search table thead tr{
  table-layout: fixed;
}

#search .table{
  margin-bottom: 0!important;
}

#search table thead{
  width: 100%;
  color:#FFFFFF;
  display: table;
  background-color:#3f9ed3;
}

#search .table thead th{
  border-top:none;
  border-bottom:none;
  border-right-color: #8acaed;
	  text-align: center;

}

#search .table thead th:first-child{
  border-left-color: #3f9ed3;
}

#search .table thead th:last-child{
	border-right-color: #3f9ed3;
	padding-right: 23px!important;
}


#search .table-success, .table-success>td, .table-success>th {
    background-color: #e0ebf1;
}

#search .table-hover .table-success:hover>td, .table-hover .table-success:hover>th {
    background-color: #cddce5;
}

#search .table-success td {
  border:1px solid #cddce5!important;
}

#search .table-hover tbody tr:hover{
    background-color: #f6f9fb;
}

#search .reach{
  position: absolute;
  width:100%;
  text-align: center;
  bottom:0;
  left:0;
  padding:20px;
  display:block;
  border-radius: 20px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  background-color:#efefef;
}


/**************************************************************/
/***					    VORTEILE		    			***/
/**************************************************************/


#vorteile .list-item{
	border-bottom:1px solid #eeeeee;
/*	display:inline-block;
*/	padding:15px 0;
	width:100%;
}

#vorteile .list-item .icon-container{
	width:50px;
}

#vorteile .list-item i{
	color:#6db8e0;
	margin-right:17px;
	font-size:1.6em;
	vertical-align: middle;
	margin-top:-3px!important;
}

@media (max-width: 575px) { 
	#vorteile .list-item{
		background-color:#eeeeee;
		margin-bottom:5px;
		border-bottom:none;
		padding:15px 15px;
	}
}

#vorteile .arrow{
	background: url(/static2/img/arrow.gif);
	background: url(/static2/img/arrow.svg), linear-gradient(transparent, transparent);
	width:auto;
	height:395px;
	background-size: contain;
	background-repeat:no-repeat;
	background-position: top right;
}

#vorteile .vorteile-loesungen .list-item .icon-container{
	width:50px;
  	min-height: 49px;
}

#vorteile .vorteile-loesungen .list-item i{
	margin-top:0px!important;
}

@media (max-width: 991px) { 
	#vorteile .vorteile-loesungen .list-item .icon-container{
		width:50px;
		height: auto;
	}
	#vorteile .vorteile-loesungen .list-item i{
	margin-top:-3px!important;
}
}


/**************************************************************/
/***					     TEST US		 				***/
/**************************************************************/


#testus{
	background-color: #fff !important;
	background:url(/static2/img/testus-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	background-size: cover;
}

#testus a{
	color:#FFF;
}

#testus a:hover{
	text-decoration: none;
}

#testus .links-text{
	margin-top:20px;
}

#testus .dp-container{
    padding:30px 20px;
	-webkit-transition: all 0.2s ease-in-out;
  	-moz-transition: all 0.2s ease-in-out;
  	-o-transition: all 0.2s ease-in-out;
  	-ms-transition: all 0.2s ease-in-out;
  	transition: all 0.2s ease-in-out;
}

#testus .dp-container:hover {
    background-color:rgba(0,0,0,0.2);
	cursor:pointer;
}

#testus .dp-image {
    width: 80%;
}
/**************************************************************/
/***					     FOOTER							***/
/**************************************************************/


.footer {
  padding-top: 3.2rem!important;
  padding-bottom: 2.8rem!important;
  background-color: #656565;
  color: #fff;
  font-size:0.95rem!important;
  font-weight:300;   
  position: absolute;
  bottom: 0;
  width: 100%;
}

.footer-logo {
	float:none;
	text-align:center;
}

.footer-logo img{
	margin-top:-2px;
	margin-left:6px;
}

.footer-nav{
	float:none;
	list-style-type: none;
	padding:0; 
	margin:0;
	text-align: center;
	margin-top:20px;
}

.footer-nav li{
	float:none;
	padding:7px 0 7px 0;
	border-bottom:1px solid #767676;
}


.footer-nav a, .footer-nav a:link, .footer-nav a:visited{
	color:#FFF; 
	text-decoration: none;
	font-weight:300;
}
.footer-nav a:hover{
	color:#81bdde; 
}


	
@media (min-width: 992px){
	.footer-logo {
	float:left;
	text-align:left;
	}
	
	.footer-nav{
	float:right;
	margin-top:0;
	}
	
	.footer-nav li{
	float:left;
	padding:0 15px 0 15px;
	border-bottom:none;
	}
	.footer-nav li:last-child{
	padding-right:0!important;
	}
	.footer-nav li:first-child{
	padding-left:0!important;
	}
}




/**************************************************************/
/***					     CONTENT		    			***/
/**************************************************************/

#content h5 {
	font-size:1.4rem!important;
	font-weight:300;
	line-height:1.8rem;
	color:#3f9ed3;
	margin:30px 0;
}
#content h6 {
	font-size:1.2rem!important;
	font-weight:600;
	line-height:1.6rem;
	color:#515151;
}
#content h7 {
	font-size:1rem!important;
	font-weight:300;
	line-height:1.4rem;
	color:#515151;
}

#content h8 {
	font-size:1.15rem!important;
	font-weight:300;
	line-height:1.8rem!important;
	color:#515151;
}

#content .btn-blue{
	border-radius: 30px;
	background-color:#3f9ed3;  
	padding-top: 0.9rem;
	padding-bottom: 0.75rem;
	border:3px solid #ffffff;
	color:#FFFFFF;
	font-weight:300;
	-webkit-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.25);
  	-moz-box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.25);
  	box-shadow: 0px 3px 13px 0px rgba(0,0,0,0.25);
}

#content .btn-blue:hover{
	color:#FFFFFF;
	background-color: #249abd;
	-webkit-box-shadow: 0px 5px 17px 0px rgba(0,0,0,0.35);
  	-moz-box-shadow: 0px 5px 17px 0px rgba(0,0,0,0.35);
  	box-shadow: 0px 5px 17px 0px rgba(0,0,0,0.35);
}

#content .blue{
	color:#3f9ed3;
}

.impressum-box{
	margin:70px 0 90px;
	background-color:#3f9ed3;
	color:#FFF;
	padding:50px;
}
.impressum-box a{
	color:#aedaf2;
	text-decoration: underline;
	word-break: break-all;
}

.impressum-box a:hover{
	color:#FFF;
}

.impressum-box::after{
	border-top: 25px solid #3f9ed3;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    margin: 0 auto;
    content: "";
    height: 0;
    left: calc(50% - 25px);
    position: absolute;
    bottom: -25px;
    width: 0;
}

.kontakt-form-holder {
  background-image: url('/static2/img/kontakt_form.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.kontakt-form {
  margin-top: 50px;
}

.kontakt-form h3{
	font-weight:300!important;
}

.kontakt-form .inputs{
    color: #3f9ed3;
    background: transparent;
    text-align: center;
	border:1px solid #000;
	border-radius: 5px;
	margin-top: 10px;
}

.kontakt-form #kontakt-form input {
	font-size:1em!important;
	padding:10px!important;
}

.kontakt-form #kontakt-form textarea{
	width:700px;
	resize: none;
}

@media (max-width: 991px){
	.kontakt-form #kontakt-form textarea{
		width:600px;
	}
}
@media (max-width: 767px){
	.kontakt-form #kontakt-form textarea{
		width:90%;
	}
}

.kontakt-form #kontakt-form div {
  	margin-bottom: 30px;
}
.kontakt-form #kontakt-form .kontakt-submit-holder {
  	margin-bottom: 60px;
}
.kontakt-form #kontakt-form .kontakt-submit-holder #kontakt-submit {
  	font-size: 1.2em!important;
	background-color:#3f9ed3;
  	color: #ffffff;
  	outline: none;
  	border: none;
  	padding: 15px 35px!important;
  	-webkit-transition: all 0.2s ease-in-out;
  	-moz-transition: all 0.2s ease-in-out;
  	-o-transition: all 0.2s ease-in-out;
  	-ms-transition: all 0.2s ease-in-out;
  	transition: all 0.2s ease-in-out;
	border-radius: 5px;
}
.kontakt-form #kontakt-form .kontakt-submit-holder #kontakt-submit:hover {
	background-color:#136ea1;
  	-webkit-transition: all 0.2s ease-in-out;
  	-moz-transition: all 0.2s ease-in-out;
  	-o-transition: all 0.2s ease-in-out;
  	-ms-transition: all 0.2s ease-in-out;
  	transition: all 0.2s ease-in-out;
	cursor:pointer;
}
.kontakt-form .inputs:-ms-input-placeholder {
  	font-size: 1em !important;
  	color: #3f9ed3 !important;
  	font-weight: 400 !important;
}
.kontakt-form .inputs:-moz-placeholder {
  	font-size: 1em !important;
  	color: #3f9ed3 !important;
  	font-weight: 400 !important;
}
.kontakt-form .inputs::-moz-placeholder {
  	font-size: 1em !important;
  	color: #3f9ed3 !important;
  	font-weight: 400 !important;

}
.kontakt-form .inputs::-webkit-input-placeholder {
  	font-size: 1em !important;
  	color: #3f9ed3 !important;
  	font-weight: 400 !important;
}


.contact-box{
	background-color:#efefef;
	border:15px solid #FFF;
	padding:25px 0!important;
	border-radius: 20px!important;
}

.adressen-box{
	margin:70px 0 90px;
	background-color:#3f9ed3;
	color:#FFF;
	padding:50px;
	font-weight:300;	
}
.adressen-box a{
	color:#aedaf2;
	text-decoration: none;
	word-break: break-all;
}

.adressen-box a:hover{
	color:#FFF;
}

.adressen-box::after{
	border-top: 25px solid #3f9ed3;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    margin: 0 auto;
    content: "";
    height: 0;
    left: calc(50% - 25px);
    position: absolute;
    bottom: -25px;
    width: 0;
}

.adressen-box h3{
	font-weight:400!important;
	font-size:1.5em;
}

#contact hr{
	margin:0.6em 0;
	width:65%;
	border-color:#FFF;
}
#contact a{
	text-decoration: none;
}
#contact a:hover{
	text-decoration: none;
	color:#000;
}

.panel-grey {
    margin-bottom: 20px;
    background-color: #f4f4f4;
    border: 1px solid transparent;
    border-radius: 15px;	
}

.login-person {
    height: 30%;
    width: 30%;
    margin-top: 10px;
    margin-bottom: 20px;
}

.registration{
	font-size:0.9em;
	padding:15px 10px;
	background-color:#FFF;
	border-radius: 15px;
	border:1px solid #ccc;
	white-space: inherit;
}
.registration:hover{
	background-color:#efefef;
}

.slider-plattform{
	background-color:#e8e8e8;
	background:url(/static2/img/grey_bg.jpg) no-repeat center center fixed;
	background-size:cover;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;	
}

.technology-segment .t-box-1 {
  	width: 100%;
  	height: 100px;
  	background: #e8e8e8;
  	float: left;
  	margin-bottom: 20px;
	font-weight:400;
	font-size:1em;
	border-radius: 15px;
}
.technology-segment .t-box-1 .t-box-text {
  	position: absolute;
  	top: 50%;
  	left: 100px;
	text-align: left;
}
.technology-segment .t-box-1 .tb-right {
  	left: 35px!important;
  	text-align: right!important;
}
.technology-segment .t-box-1 p {
	color: #706f6f;
	position: relative;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.technology-segment .t-box-1 .technology-icon {
  	width: 120px;
  	height: 120px;
  	border-radius: 120px;
  	border: 10px solid #f0f0f0;
  	background: #439ace;
}
.technology-segment .t-box-1 .technology-icon img {
  	width: 60%;
  	margin: 20px;
}
.technology-segment .t-box-1 .icon-br-w {
  	border: 10px solid #ffffff !important;
}
.ts-left {
  	margin: -10px -60px;
}
.ts-right {
    margin: -10px 420px!important;
}

@media screen and (max-width: 1199px) {
  	.ts-right {
    margin: -10px 320px!important;
  	}
	.ts-left {
  	margin: -10px 0 0 -50px;
	}
	.technology-segment .t-box-1 .tb-right {
    left: 10px!important;
    text-align: right!important;
	}
}
  
@media screen and (max-width: 991px) {
	.ts-left, .ts-right {
    margin: -10px -40px!important;
	}
	.technology-segment .t-box-1 .t-box-text {
    left: 115px;
	}	
	.technology-segment .t-box-1 .tb-right {
    left: 115px!important;
    text-align: left!important;
	}
	.technology-segment .t-box-1{
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;	
	}	
	.technology-segment .t-box-1 p{
	width:500px;
	}
}

@media screen and (max-width: 767px) {
	.technology-segment .t-box-1 p{
	width:350px;
	}
}
@media screen and (max-width: 575px) {
	.technology-segment .t-box-1 p{
	width:73%;
	font-size:0.9em;
	}
	.technology-segment .t-box-1 .t-box-text {
    left: 70px;
	}	
	.technology-segment .t-box-1 .tb-right {
    left: 70px!important;
    text-align: left!important;
	}
	.technology-segment .t-box-1 .technology-icon {
  	width: 80px;
  	height: 80px;
  	border-radius: 0;
  	border: none;
  	background: none;
	}
	.technology-segment .t-box-1 .technology-icon img {
  	width: 60%;
  	margin: 35px;
	}
	.technology-segment .t-box-1 .icon-br-w {
  	border: none!important;
	}
	.technology-segment .t-box-1 {
	border-radius: 75px;
	background:#D8D8D8;
	}
}

.handling-box{
	background-color:#FFF;	
	border:2px solid #FFF;
	-webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.25);
}

#search .wrapper {
    padding: 30px 30px;
    background-color: #FFF;
    border-radius: 20px;
}

.handling-number{
	background-color:#666;
	color:#FFF;
	font-size:3.2em;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}

.handling-number::after{
	border-width: 17px 0 17px 17px;
	border-color: transparent transparent transparent #666;
	border-style: solid;
	content: "";
	height: 0;
	width: 0;
	bottom: calc(50% - 17px);
	position: absolute;
	right: -17px;
}

.handling-text{
	color:#212529;
	padding:25px 40px;
}

.handling-text h3{
	font-size:1.3em;
	font-weight:600;
}

@media screen and (max-width: 767px) {
	.handling-text{
		text-align: center;
	}
	.handling-number::after{
	border-width: 0;
	}
}

#content .case-box{
	background-color:#efefef;
	border:15px solid #FFF;
	padding:10px 35px 45px!important;
	border-radius: 20px!important;
}

#content .case-box i{
	color:#439ace;
}

#content .case-box .list-group-item{
	background-color:transparent!important;
	border-top:1px solid #fff;
	border-bottom:none;
	padding-left:15px;
}

#content .case-box .list-group-item:hover{
	border-bottom:none;
	background-color:none!important;
}


/* Testimonial Carousel */
#testimonials{
	border-top:1px solid #efefef;
	background: rgb(239,239,239); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(245,245,245,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#testimonials .carousel {
	margin: 50px auto;
	padding: 0 70px;
}
#testimonials .carousel .item {
	color: #999;
	font-size: 14px;
    text-align: center;
	overflow: hidden;
    min-height: 290px;
}
#testimonials .carousel .item .img-box {
	width: 135px;
	height: 135px;
	margin: 0 auto;
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 50%;
	background-color: #fff;
}
#testimonials .carousel .img-box img {
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 50%;
}
#testimonials .carousel .testimonial {
	padding: 30px 0 10px;
	color:#706f6f!important;
}
#testimonials .carousel .overview {	
	font-style: italic;
}
#testimonials .carousel .overview b {
	text-transform: uppercase;
	color: #3f9ed3;
}
#testimonials .carousel .carousel-control {
	width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
	background: none;
}
#testimonials .carousel-control i {
    font-size: 68px;
	line-height: 42px;
    position: absolute;
    display: inline-block;
	color: rgba(67, 154, 206, 1);
    text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
#testimonials .carousel .carousel-indicators {
	bottom: -40px;
}
#testimonials .carousel-indicators li, .carousel-indicators li.active {
	width: 8px;
	height: 8px;
	margin: 1px 3px;
	border-radius: 50%;
}
#testimonials .carousel-indicators li {	
	background: #ccc;
	border-color: transparent;
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
#testimonials .carousel-indicators li.active {	
	background: #999;		
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}

.iitr-stamp{width:300px; height:auto;}